<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Positionierung 2</title>
    <link rel="stylesheet" type="text/css" href="positionierung2.css">
</head>
<body>

<span>Dies ist static Text</span>

<div id="fixedDIV"></div>
<div id="stickyDIV"></div>

</body>
</html>